<!DOCTYPE html>
<html lang="he" >
    <head>
        <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
        <meta name="SKYPE_TOOLBAR" content="SKYPE_TOOLBAR_PARSER_COMPATIBLE" />
        <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=yes">
        <meta http-equiv="x-ua-compatible" content="IE=Edge">
        <meta name="description" content="Page Description" /> 
        <!-- Chrome, Firefox OS, Opera and Vivaldi -->
        <meta name="theme-color" content="#000">
        <!-- Windows Phone -->
        <meta name="msapplication-navbutton-color" content="#000">
        <!-- iOS Safari -->
        <meta name="apple-mobile-web-app-status-bar-style" content="#000">
        <title>GiftMe</title>
        <link rel="icon" type="image/ico" href="images/site/favicon.ico" /> 
        <link rel="mask-icon" href="images/site/favicon.ico" color="white">          
        <link href="css/fonts.css" rel="stylesheet" />
        <link href="css/jquery.fullPage.css" rel="stylesheet" />
        <link href="css/screen.css" rel="stylesheet" />
        <link href="css/responsive.css" rel="stylesheet" />
        <link href="https://fonts.googleapis.com/css?family=Assistant:200,300,400,600,700,800&amp;subset=hebrew" rel="stylesheet">
        <link href="https://fonts.googleapis.com/css?family=Roboto+Condensed:300,300i,400,400i,700,700i" rel="stylesheet">
        <link href="https://cdnjs.cloudflare.com/ajax/libs/animate.css/3.4.0/animate.min.css" rel="stylesheet">
        <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.10.2/jquery.min.js"></script>
        <!--[if IE]> <script src="js/html5shiv.js"></script> <![endif]-->
        <script src="js/placeholder.js"></script>
        <script src="js/browser-selector.js"></script>
    </head>
    <body>
        <div class="loader">

        </div>
        <div class="desk_hambarger">
            <a href="javascript:void(0)" class="menu1 cf">
                <span></span>
            </a>
        </div>
        <div class="right_menu">
            <ul>
                <li><a href="javascript:void(0)">תפריט ראשון</a></li>
                <li><a href="javascript:void(0)">תפריט שני</a></li>
                <li><a href="javascript:void(0)">תפריט שלישי</a></li>
            </ul>
        </div>
        <!-- FULL WRAPPER-->
        <div id="full_wrapper">
            <!-- HEADER -->
            <header class="cf">
                <div class="left_col cf" >
                    <a href="javascript:void(0)">יש לי חשבון</a>
                    <a href="javascript:void(0)">הרשמה</a>
                </div>
                <a href="index.html" class="brand cf"  ><img src="images/site/logo.png" alt=""></a>
            </header>         
            <!---->
            <div id="fullpage">
                <div class="section section_mob page1">
                    <h1>
                        <strong>מהיום קונים מתנה <br>רק לפי WishList!</strong>
                        <strong class="mobile_text">מהיום קונים <br>מתנה רק <br>לפי WishList!</strong>
                        סוף לפתקי ההחלפה!
                    </h1>
                    <div class="man_and_woman">
                        <img src="images/site/animate1.png" alt="">
                        <!--<img src="images/site/mob_page1img.png" class="mob1" alt="">-->
                    </div>
                    <div class="bausing_arrow same_click top_click">
                        <img src="images/site/white_arrow.png" class="mob_bausing" alt="">
                        <p>איך זה עובד?</p>
                        <div class="bausing">
                            <div class="scroller"></div>                          
                            <!--<img src="images/site/bausing.png" alt="">-->
                        </div>                       
                        <div class="dot_scroll">
                            <span class="m_scroll_arrows unu"></span>
                            <span class="m_scroll_arrows doi"></span>
                            <span class="m_scroll_arrows trei"></span>
                            <span class="s_arrow"><img src="images/site/arrow.png" alt=""></span>
                        </div>
                    </div>
                </div>
                <div class="section section_mob page2">
                    <div class="bg"></div>   
                    <div class="nomber_col">
                        <span>
                            <img src="images/site/n1.png" alt="">
                        </span>
                        <h3>צרו</h3>
                        <h2>WishList</h2>                        
                    </div>   
                    <div class="mobile">
                        <img src="images/site/animate2.png" alt="">
                        <div class="ios_gif" data-img="images/site/GiftMe-Desktop-Page2.gif">
                            <!--<img src=""  class="gif_img" alt="">-->
                        </div>
                        <div class="video_img">
                            <video autoplay loop muted>
                                <source src="video/GiftMe-Desktop-Page2.mp4" type="video/mp4">
                            </video>
                        </div>
                        <img src="images/site/mob_animate2.png" alt="" class="mob_animate">
                    </div>
                    <div class="bausing_arrow same_click">
                        <!--<img src="images/site/white_arrow.png" class="mob_bausing" alt="">-->
                        <div class="bausing">
                            <div class="scroller"></div>                          
                            <!--<img src="images/site/bausing.png" alt="">-->
                        </div>                       
                        <div class="dot_scroll">
                            <span class="m_scroll_arrows unu"></span>
                            <span class="m_scroll_arrows doi"></span>
                            <span class="m_scroll_arrows trei"></span>
                            <span class="s_arrow"><img src="images/site/arrow.png" alt=""></span>
                        </div>        
                    </div>
                </div>    
                <div class="section section_mob page3">
                    <div class="img_animate left_img">
                        <img src="images/site/s_left.png" alt="">
                        <div class="ios_gif" data-img="images/site/GiftMe-Desktop-Page3.gif">
                            <!--<img src=""  class="gif_img" alt="">-->
                        </div>
                        <div class="video_img">
                            <video autoplay loop muted>
                                <source src="video/GiftMe-Desktop-Page3.mp4" type="video/mp4">
                            </video>
                        </div>
                        <img src="images/site/mob_page3_left_img.png" class="mob_page3_img" alt="">
                    </div>                        
                    <div class="inner">
                        <div class="col col2">
                            <span><img src="images/site/n2.png" alt=""></span>
                            <h3>מקבלים</h3>
                            <h2>מתנות שאתם <br>אוהבים</h2>
                        </div>
                    </div>   
                    <div class="img_animate right_img">
                        <img src="images/site/animate3.png" alt="">
                        <!--<img src="images/site/mob_page3_right_img.png" class="mob_page3_img" alt="">-->
                    </div>  
                    <div class="bausing_arrow same_click">
                        <!--<img src="images/site/white_arrow.png" class="mob_bausing" alt="">-->
                        <div class="bausing">
                            <div class="scroller"></div>                          
                            <!--<img src="images/site/bausing.png" alt="">-->
                        </div>                       
                        <div class="dot_scroll">
                            <span class="m_scroll_arrows unu"></span>
                            <span class="m_scroll_arrows doi"></span>
                            <span class="m_scroll_arrows trei"></span>
                            <span class="s_arrow"><img src="images/site/arrow.png" alt=""></span>
                        </div>        
                    </div>                      
                </div>
                <div class="section section_mob page4">
                    <div class="desktop">
                        <div class="inner">
                            <div class="spe_box">
                                <div class="left_text">
                                    <img src="images/site/dot_right.png"s alt="">
                                    <h3>בוחרים את <br>הכתובת</h3>
                                    <h5>לקבלת המתנה!</h5>
                                    <div class="arrow_animate left_arrow">
                                        <img src="images/site/right_arrow.png" alt="">
                                        <img src="images/site/mob_right_arrow.png" class="mob_arrow" alt="">
                                    </div>
                                </div>
                                <div class="three">
                                    <span><img src="images/site/n3.png" alt=""></span>
                                </div>
                                <div class="right_text">
                                    <img src="images/site/dot_left.png" alt="">
                                    <h3>בוחרים את <br>הצבע והמידה</h3>
                                    <h5>שמתאימים לכם!</h5>
                                    <div class="arrow_animate right_arrow">
                                        <img src="images/site/left_arrow.png" alt="">
                                        <img src="images/site/mob_left_arrow.png" class="mob_arrow" alt="">
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="img_animate left_img">
                            <img src="images/site/s_left.png" alt="">
                            <div class="ios_gif" data-img="images/site/GiftMe-Desktop-Page4_Left.gif">
                                <!--<img src=""  class="gif_img" alt="">-->
                            </div>
                            <div class="video_img">
                                <video autoplay loop muted>
                                    <source src="video/GiftMe-Desktop-Page4_Left.mp4" type="video/mp4">
                                </video>
                            </div>
                        </div>
                    </div> 
                    <div class="img_animate right_img">
                        <div class="ios_gif" data-img="images/site/GiftMe-Desktop-Page4_Right.gif">
                            <!--<img src=""  class="gif_img" alt="">-->
                        </div>
                        <div class="video_img">
                            <video autoplay loop muted>
                                <source src="video/GiftMe-Desktop-Page4_Right.mp4" type="video/mp4">
                            </video>
                        </div>
                        <img src="images/site/s_right.png" alt="">
                    </div> 
                    <div class="bausing_arrow"> <!--last-->
                        <img src="images/site/white_arrow.png" class="mob_bausing" alt="">
                        <div class="bausing">
                            <div class="scroller"></div>                          
                            <!--<img src="images/site/bausing.png" alt="">-->
                        </div>                       
                        <div class="dot_scroll">
                            <span class="m_scroll_arrows unu"></span>
                            <span class="m_scroll_arrows doi"></span>
                            <span class="m_scroll_arrows trei"></span>
                            <span class="s_arrow"><img src="images/site/arrow.png" alt=""></span>
                        </div>          
                    </div>
                    <div class="mobile_con">
                        <div class="three">
                            <span><img src="images/site/n3.png" alt=""></span>
                            <h3>בוחרים <br>את הכתובת</h3>
                            <h5>לקבלת המתנה!</h5>
                        </div>
                        <div class="img_animate left_img">
                            <div class="location_pin">
                                <img src="images/site/dot_right.png" alt="">
                            </div>
                            <img src="images/site/left_img_mob.png" alt="">
                            <div class="ios_gif" data-img="images/site/GiftMe-Mobile-Page4.gif">
                                <!--<img src=""  class="gif_img" alt="">-->
                            </div>
                            <div class="video_img">
                                <video autoplay loop muted>
                                    <source src="video/GiftMe-Desktop-Page4_Right.mp4" type="video/mp4">
                                </video>
                            </div>
                        </div> 
                    </div>
                </div>
                <div class="section section_mob page5">
                    <div class="desktop">
                        <div class="inner">
                            <div>
                                <div class="three">
                                    <h5>תהנו!</h5>
                                </div>
                                <span class="arrow"><img src="images/site/bottom_arrow.png" alt=""></span>
                                <br>
                                <div class="Start_now_new" >
                                    <a href="javascript:void(0)" class="Start_now" > 
                                        <h4 class="background" id="background">התחילו עכשיו</h4>
                                    </a>
                                </div>
                            </div>
                        </div>
                        <div class="coude_wrap">
                            <div class="c_bottom">
                                <img src="images/site/c_bottom.png" alt="">
                            </div>
                            <div class="c_right">
                                <img src="images/site/right_c.png" alt="">
                            </div>
                            <div class="c_left">
                                <img src="images/site/left_c.png" alt="">
                            </div>
                        </div>
                        <div class="bausing_arrow  last">
                            <img src="images/site/white_arrow.png" class="mob_bausing" alt="">
                            <div class="dot_scroll">
                                <span class="s_arrow"><img src="images/site/arrow.png" alt=""></span>
                                <span class="m_scroll_arrows unu"></span>
                                <span class="m_scroll_arrows doi"></span>
                                <span class="m_scroll_arrows trei"></span>
                            </div> 
                            <div class="bausing">
                                <div class="scroller"></div>
                            </div>                       
                        </div>   
                        <div class="container"></div> 
                    </div>  
                    <div class="mobile_con">
                        <div class="three">
                            <span><img src="images/site/n4.png" alt=""></span>
                            <h3>בוחרים <br>את הצבע והמידה</h3>
                            <h5>שמתאימים לכם!</h5>
                        </div>
                        <div class="img_animate left_img">
                            <div class="n4_bottom_img">
                                <div class="location_pin">
                                    <img src="images/site/dot_left.png" alt="">
                                </div>
                                <img src="images/site/left_img_mob.png" alt="">
                                <div class="ios_gif" data-img="images/site/GiftMe-Mobile-Page5.gif">
                                    <!--<img src=""  class="gif_img" alt="">-->
                                </div>
                                <div class="video_img">
                                    <video autoplay loop muted>
                                        <source src="video/GiftMe-Desktop-Page4_Left.mp4" type="video/mp4">
                                    </video>
                                </div>
                            </div>
                        </div> 
                    </div>
                </div>
                <!-- Mobile section -->
                <div class="section_mob page3_mob1">
                    <div class="inner">
                        <div>
                            <div class="three">
                                <h5>תהנו!</h5>
                            </div>
                            <span class="arrow"><img src="images/site/bottom_arrow.png" alt=""></span>
                            <br>
                            <div class="Start_now_new">
                                <a href="javascript:void(0)" class="Start_now">
                                    <h4 id="background1">התחילו עכשיו</h4>
                                </a>
                            </div>
                        </div>
                    </div>
                    <div class="coude_wrap">
                        <div class="c_bottom">
                            <img src="images/site/c_bottom_mob.png" alt="">
                        </div>
                        <div class="c_right">
                            <img src="images/site/left_c_mob.png" alt="">
                        </div>
                        <div class="c_left">
                            <img src="images/site/right_c_mob.png" alt="">
                        </div>
                    </div>
                    <div class="bausing_arrow  last">
                        <img src="images/site/white_arrow.png" class="mob_bausing" alt="">
                        <div class="dot_scroll">
                            <span class="s_arrow"><img src="images/site/arrow.png" alt=""></span>
                            <span class="m_scroll_arrows unu"></span>
                            <span class="m_scroll_arrows doi"></span>
                            <span class="m_scroll_arrows trei"></span>
                        </div> 
                        <div class="bausing">
                            <div class="scroller"></div>
                        </div>                       
                    </div> 
                    <div class="container1"></div> 
                </div>
                <!-- Mobile section -->
            </div>            
            <div class="footer">
                <div class="wrapper">
                    <div class="top_section cf">
                        <div class="col cf">
                            <h5>כותרת 1</h5>
                            <ul>
                                <li><a href="javascript:void(0)">תת תפריט</a></li>
                                <li><a href="javascript:void(0)">תת תפריט</a></li>
                                <li><a href="javascript:void(0)">תת תפריט</a></li>
                                <li><a href="javascript:void(0)">תת תפריט</a></li>
                            </ul>                        
                        </div>     
                        <div class="col cf">
                            <h5>כותרת 2</h5>
                            <ul>
                                <li><a href="javascript:void(0)">תת תפריט</a></li>
                                <li><a href="javascript:void(0)">תת תפריט</a></li>
                                <li><a href="javascript:void(0)">תת תפריט</a></li>
                                <li><a href="javascript:void(0)">תת תפריט</a></li>
                            </ul>                        
                        </div>    
                        <div class="col cf">
                            <h5>כותרת 3</h5>
                            <ul>
                                <li><a href="javascript:void(0)">תת תפריט</a></li>
                                <li><a href="javascript:void(0)">תת תפריט</a></li>
                                <li><a href="javascript:void(0)">תת תפריט</a></li>
                                <li><a href="javascript:void(0)">תת תפריט</a></li>
                            </ul>                        
                        </div>    
                        <div class="col cf">
                            <h5>כותרת 4</h5>
                            <ul>
                                <li><a href="javascript:void(0)">תת תפריט</a></li>
                                <li><a href="javascript:void(0)">תת תפריט</a></li>
                                <li><a href="javascript:void(0)">תת תפריט</a></li>
                                <li><a href="javascript:void(0)">תת תפריט</a></li>
                            </ul>                        
                        </div>                   
                    </div>
                    <div class="bottom_section">
                        <a href="javascript:void(0)" class="footer_brand"><img src="images/site/footer_logo.png" alt=""></a>
                        <div class="right_col">
                            <p>כל הזכויות שמורות © <strong>וויש דייט</strong> 2018</p>
                            <p>עיצוב אתרים <strong>EPIX</strong></p>
                        </div>
                        <div class="clear"></div>
                    </div>
                </div>
            </div>
        </div>
        <div class="push"><!-- --></div>        
        <div class="popup"><h3>Please rotate your device to access the site</h3></div>
        <!-- FOOTER -->       
        <script src='js/jquery.fullPage.js'></script>
        <script src='js/touch.js'></script>
        <script src="js/index.js"></script>
        <script src="js/spinner.js"></script>
        <!--<script src="fullPage.js"></script>
<script src="all.js"></script>-->
        <script src="js/script.js"></script>
    </body>
</html>
